Subject: Ticket Assigned - Online order with a broken pant's button Delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 09:18:57 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online order with a broken pant's button Delivered  Dear Splash team,

I made an online order number  9632852740  under my name Mohammed below contact details are mine,  I ordered 2 pants and 1 T-shirt,  one of the pant which is Black one, the button came broken and 1 pcs I found in the pocket which is not good for use. I would like to exchange it for me with same details this is first time I received such service from you please can you do the needful Asap. below photos showing when I opened the package how it is.

Best Regards,

------------------------------------------
Haoubari Mohammed
Hotel Manager

Al Seef Resort & Spa by Andalus
Abu Dhabi, United Arab Emirates  |  P.O. Box 39564
<tel:+971564330129> +971 56 433 0 252 <mailto:+971%2056%20433%200%20252>   |   <tel:+97123076207>  +971 2 203 1 333<mailto:+971%202%20203%201%20333>  |   <mailto:[email-masked]>   [email-masked]<mailto:[email-masked]>
<http://www.andalus.ae/> www.alseefresort.com<http://www.alseefresort.com/>   |   <https://twitter.com/AndalusHotels>   <https://www.instagram.com/AndalusHotels/>  AndalusHotels<https://www.instagram.com/AndalusHotels/>   |   <https://www.facebook.com/andalushotelsandresorts/>  AndalusHotelsandResorts<https://www.facebook.com/AndalusHotelsandResorts/>
This communication contains information from Andalus Hotels & Resorts that may be confidential. Except for personal use by the intended recipient or as expressly authorized by the sender, any person who receives this information is prohibited from disclosing, copying, distributing, and/or using it. If you have received this communication in error, please immediately delete it and all copies, and promptly notify the sender. Nothing in this communication is intended to operate as an electronic signature under applicable law.
[Description: Description: Description: Description: cid:[email-masked]]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2054763